article.page,.article.page{overflow:hidden}article.page.fixed,.article.page.fixed{position:fixed;top:0;left:0;right:0;background:#fff}.backgroundImage{background-repeat:no-repeat;background-size:cover;background-position:top center;color:#fff;-webkit-transition:all ease 1s;-moz-transition:all ease 1s;transition:all ease 1s}.backgroundImage
.backgroundImageOverlay{background-color:rgba(0,0,0,.7)}.backgroundImage
#breadcrumbs{position:absolute}.backgroundImage
.textContainer{min-height:55vh;display: -ms-flexbox;display: -webkit-flex;display:flex;-webkit-flex-flow:column nowrap;-ms-flex-flow:column nowrap;flex-flow:column nowrap;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-align-content:center;-ms-flex-line-pack:center;align-content:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-transition:all ease 1s;-moz-transition:all ease 1s;transition:all ease 1s}.backgroundImage
.textContainer.headingContainer{text-align:center;padding:70px
20px}.backgroundImage .textContainer.headingContainer
h1{text-shadow:0 0 5px rgba(0,0,0,.5)}.backgroundImage.fadeOut{-webkit-mask-image: -webkit-linear-gradient(top,rgba(0,0,0,1) 0%,rgba(0,0,0,.4) 60%,rgba(0,0,0,0) 100%);-webkit-mask-image:linear-gradient(to bottom,rgba(0,0,0,1) 0%,rgba(0,0,0,.4) 60%,rgba(0,0,0,0) 100%)}.backgroundImage.fadeOut
.textContainer{min-height:40vh}.next-entry-link{display:none}.author{margin:40px
0}.author
.authorThumbnail{height:100px;width:100px;text-align:center}.author .authorThumbnail
img{height:100%;max-width:100%;border-radius:50%}.author .authorDetails
ul{list-style:none;padding:0}.author .authorDetails ul
a{text-decoration:none}.author .authorDetails ul .icon+.label{display:inline-block;padding-left:10px;line-height:17px}.author .authorThumbnail+.authorDetails{padding-left:40px}.author.thin-author{margin:0
0 40px;font-size:12px}.author.thin-author
.authorThumbnail{height:40px;width:40px}.author.thin-author .authorThumbnail+.authorDetails{padding-left:20px}.tag-section{position:relative;padding-top:5vh;font-size:0}.tag-section
a.tag{background-color:#f3f5f8;display:inline-block;height:40px;margin:2px;padding:8px
16px;border-radius:3px;font-size:14px;color:#444;text-decoration:none;white-space:nowrap;outline:none}.tag-section a.tag
.icon{margin-top: -1px}.tag-section a.tag .icon+.label{position:relative;padding-left:6px;top: -1px}.tag-section a.tag:hover,
.tag-section a.tag:focus{background-color:#e9eef3;color:#373737}article.next #breadcrumbs,
article.next .textContainer,
article.next .author,
article.next .tag-section,
article.next .contentPaddedTop,
article.next .contentPaddedBottom,
.article.next #breadcrumbs,
.article.next .textContainer,
.article.next .author,
.article.next .tag-section,
.article.next .contentPaddedTop,
.article.next
.contentPaddedBottom{display:none;padding:0;opacity:0;-webkit-transition:opacity ease 1s;-moz-transition:opacity ease 1s;transition:opacity ease 1s}article.next .textContainer.headingContainer,
.article.next
.textContainer.headingContainer{display: -ms-flexbox;display: -webkit-flex;display:flex;-webkit-flex-flow:column nowrap;-ms-flex-flow:column nowrap;flex-flow:column nowrap;padding:70px
20px;opacity:1}article.next .backgroundImage .textContainer.headingContainer,
.article.next .backgroundImage
.textContainer.headingContainer{min-height:36vh}article.next .next-entry-link,
.article.next .next-entry-link{display:block}@media screen and (max-width: 500px){.author
.authorThumbnail{display:none}.author .authorThumbnail+.authorDetails{padding-left:0}}